body {
 background-color: rgb(255,191,82);
 background-image:url('page_background.jpg');
 background-repeat: repeat-x;
 color: white;
 margin: 10px;
 font-size: 10pt;
 font-family: 'Verdana',sans-serif;
}
td {
 font-family: 'Verana',sans-serif;
 font-size: 10pt;
}
#inhalt {
 width: 900px;
}
#menu {
 width: 200px;
 color: white;
 background-image:url('bg_menu.jpg');
 border-right: 3px solid rgb(185,100,30);
 text-align:left;
}
#menu a {
	padding-left: 20pt;
	padding-bottom: 1pt;
	padding-top: 1pt;
	display: block;
}
.bildlink a{
	padding-left: 0pt;
}
.bildlink {
 display: block; 
 text-indent: -9999px; 
 letter-spacing: -9999px; 
 font-size:0; 
 width: 200px; 
 height:40px;
 background-position: 0 0;
}
.bildlink:hover {
 background-position: -200px 0;
}
.dabinich {
 display: block; 
 text-indent: -9999px; 
 letter-spacing: -9999px; 
 font-size:0; 
 width: 200px; 
 height:40px;
 background-position: -200px 0;
}
a {
 color: rgb(93,50,15);
 text-decoration:underline;
 font-weight:bold;
}
a:hover {
 color: white;
}

.hervorgehoben {
 color: rgb(100,100,100);
 font-weight: bold;
 font-size: 12pt;
 padding-bottom: 0px;
}
#content {
 color: black;
 background-image:url('bg_content.jpg');
 text-align:center;
 padding:30px;
 overflow:auto;
 height: 540px;
}
#content td {
 color: black;
}
#footer {
 text-align: center;
 font-size:8pt;

 color: white;
 height: 20px;
}

.kasten {
 background-image:url('kasten.jpg');
 color:black;
 font-weight: bold;
 font-size: 12pt;
 text-align: center;
 padding-top: 5px;
 padding-bottom: 5px;
}
.line {
 font-size:5px;
 background-color: rgb(185,100,30);
}
.mark {
 color: black;
 background-color: rgb(238,227,0);
}
input, textarea {
 font-family: 'Verdana',sans-serif;
}
.fett2 { 
 font-weight: bold;
}